summaryrefslogtreecommitdiff
path: root/src/photoalbum.sh
diff options
context:
space:
mode:
Diffstat (limited to 'src/photoalbum.sh')
-rwxr-xr-xsrc/photoalbum.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/src/photoalbum.sh b/src/photoalbum.sh
index 9db5eb9..dc536b6 100755
--- a/src/photoalbum.sh
+++ b/src/photoalbum.sh
@@ -13,6 +13,11 @@ if [ -z "${RC}" ]; then
RC="${DEFAULTRC}"
fi
+if [ ! -f "${RC}" ]; then
+ echo "Error: Can not find config file ${RC}" >&2
+ exit 1
+fi
+
usage() {
cat - <<USAGE >&2
Usage: